﻿
.img-responsive {
	width: 100%; 
    height: 100%; 
    object-fit: contain;
	display:block;
	opacity: 1.0;
}

.img-responsive:hover {
			opacity: 0.5;
			cursor: pointer;
		}

.img-responsive-empty { 
    height: 100%; 
    object-fit: contain;
	display:block;
	opacity: 1.0;
}


#ajax-loading-screen .mask-bottom{ bottom:0%;  right:0;  height:50%;  width:100%}


#ajax-loading-screen.loaded .mask-bottom{ -webkit-transform:translateY(100%) translateZ(0);  -ms-transform:translateY(100%) translateZ(0);  transform:translateY(100%) translateZ(0)}
 .pagination .wp-pagenavi span.pages{margin-right:16px;text-transform:uppercase;letter-spacing:.1em;color:rgba(0,0,0,0.3);float:left;line-height:30.55px}
 .pagination .desc,.pagination .wp-pagenavi span.pages{margin-right:16px;text-transform:uppercase;letter-spacing:.1em;color:rgba(0,0,0,0.3);line-height:30.55px}
 .pages{font-size:12px;font-family:"Roboto";font-weight:400;font-style:normal;color:#49c0a0;background:rgba(73,192,160,0.1);border:none;border-radius:0px;margin-right:5px;color:#49c0a0 !important}

		
	.nav-logo-in {
		margin-left: 280px !important;
		}


	#header,
	#access,
	#branding,
	#topbar-inner,
	#footer-widget-area {
		width: 100%;
	}


	#branding,
	#bg_image {
		min-height: 100px;
	}


	
	#branding {
		height: auto;
		overflow: hidden;
	}
